@charset "UTF-8";

/* common */
body {
    font-size: 16px;
    line-height: 1.6;
    color: #333;
}

.contents_wrap {
    max-width: 1040px;
    margin: auto;
    padding: 0 15px;
    overflow: hidden;
}

.contents_wrap img {
    max-width: 100%;
    height: auto;
    -webkit-backface-visibility: hidden;
}

/* ヘッダー */
header.contents_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 15px;
    line-height: 1;
}

header .logo {
    display: flex;
    align-items: center;
}

header .logo a {
    display: block;
}

header .advancecreate {
    max-width: 180px;
    display: block;
}

header .jpx {
    margin: 0 10px 0 20px;
    width: 32px;
}

header .logo p {
    font-size: 10px;
    line-height: 1.3;
}

header .contact_box .tel {
    font-size: 12px;
    text-align: right;
}

header .contact_box .tel p.tel_no span {
    position: relative;
    font-weight: bold;
    font-size: 36px;
}

header .contact_box .tel p.tel_no span::before {
    content: "";
    display: block;
    width: 36px;
    height: 35px;
    background-image: url(images/ico_tel.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 5px;
    left: -40px;
}

/* MV */
.topics_item {
    max-width: 1080px;
    margin: 0 auto 15px;
    padding: 5px 10px;
    border: 1px solid #c00;
    color: #c00;
    font-size: 14px;
    text-align: center;
}

.topics_item a {
    display: block;
    width: 100%;
    color: #f00;
    text-decoration: none;
}

.mv_wrap {
    max-width: 1040px;
    margin: auto;
    background: url(images/mv.png) no-repeat right top;
}

.mv_wrap .contents_wrap {
    padding: 65px 20px 20px;
    overflow: hidden;
    width: 100%;
    max-width: 1080px;
}

.mv_wrap h1 {
    margin-bottom: 30px;
    color: #fff;
    font-size: 34px;
    line-height: 1.8;
}

.mv_wrap h1 span {
    display: block;
    font-size: 20px;
}

.mv_wrap h1 span.ico_att {
    display: inline;
    font-size: 12px;
}

.mv_wrap h1 em {
    font-size: 38px;
    font-style: normal;
}

.mv_wrap p.btn a {
    display: block;
    padding: 15px;
    max-width: 480px;
    background: #FF4500;
    border-radius: 50px;
    border: 2px solid #fff;
    box-shadow: 0px 4px 20px #FFFFFF;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}

.mv_wrap p.btn a:hover {
    background-color: #de4107;
}

.bnr_wrap {
    padding: 20px;
    text-align: center;
}

.bnr_wrap picture {
    display: inline-block;
}

.bnr_wrap a:hover {
    opacity: 0.7;
}

/*------------
.info
---------- */
.info {
    background: #F6FCFF;
    padding: 20px 0;
}

.info .contents_wrap::after {
    content: "";
    display: block;
    clear: both;
}

.info .contents_wrap picture {
    float: left;
    margin-right: 20px;
}

.info .contents_wrap p {
    margin-bottom: 2em;
}

.info .contents_wrap p:last-of-type {
    margin-bottom: 0;
}

.ico_att {
    font-size: 12px;
}

.attention {
    font-size: 13px;
    text-align: right;
}

/*------------
共通見出し
---------- */
.head_tit {
    position: relative;
    margin-bottom: 30px;
    color: #0B7BC7;
    font-size: 34px;
    font-weight: bold;
    text-align: center;
}

.head_tit::after {
    content: "";
    width: 60px;
    height: 2px;
    background: #0B7BC7;
    position: absolute;
    bottom: -5px;
    left: calc(50% - 30px);
}

/*------------
.about
---------- */
.about_wrap {
    padding: 40px 0;
}

.about_wrap .about {
    display: flex;
}

.about_wrap .about picture {
    display: block;
    margin-right: 40px;
}

.about_wrap .about .sub_txt {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 20px;
}

.about_wrap .about ul {
    display: flex;
    margin-top: 20px;
    gap: 10px;
}

.about_wrap .about ul li {
    width: calc(100% / 3);
    text-align: center;
    font-size: 14px;
}

.about_wrap .about ul li:last-child {
    margin-right: 0;
}

.about_wrap .about ul li picture {
    display: block;
    margin: auto;
    width: 85px;
}

.about_wrap .about ul li picture img {
    width: 100%;
}

/*------------
Dynamic OMOの機能
---------- */
.function_wrap {
    background: #F6F6F6;
    padding: 40px 0;
    margin-bottom: 40px;
}

.function_wrap .trouble {
    position: relative;
    background: #fff;
    border-radius: 10px;
    margin: 60px 0 30px;
    padding: 50px 0 30px;
}

.function_wrap .trouble .sub_head {
    position: absolute;
    top: -20px;
    left: 50%;
    display: block;
    padding: 10px 30px;
    border-radius: 10px;
    border: 1px solid #D1D1D1;
    background: #fff;
    color: #FF4500;
    font-size: 22px;
    line-height: 1;
    white-space: nowrap;
    transform: translateX(-50%);
}

.function_wrap .trouble .sub_head span {
    font-weight: bold;
}

.function_wrap .trouble ul {
    display: flex;
    justify-content: space-between;
    margin: auto;
    gap: 15px;
    padding: 0 15px;
    max-width: 900px;
}

.function_wrap .trouble li {
    position: relative;
    width: calc((100% - 30px) / 2);
}

.function_wrap .trouble li picture img {
    max-width: 200px;
}

.function_wrap .trouble li p {
    display: inline-block;
    background: rgba(255, 255, 255, 0.8);
    padding: 15px;
    position: absolute;
    top: 20px;
    left: 100px;
    z-index: +1;
}

.function_wrap .trouble li p em {
    font-weight: bold;
}

.function_wrap .function {
    display: flex;
    justify-content: space-between;
    margin: 30px 0;
}

.function_wrap .function ul {
    margin-right: 25px;
}

.function_wrap .function ul li {
    position: relative;
    padding-left: 65px;
    margin-bottom: 20px;
}

.function_wrap .function ul li::before {
    content: "";
    width: 54px;
    height: 54px;
    box-sizing: border-box;
    border-radius: 100%;
    background: #0B7BC7;
    padding-left: 12px;
    display: flex;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
}

.function_wrap .function ul li:first-child::before {
    content: "01";
}

.function_wrap .function ul li:nth-child(2)::before {
    content: "02";
}

.function_wrap .function ul li:nth-child(3)::before {
    content: "03";
}

.function_wrap .function ul li:nth-child(4)::before {
    content: "04";
}

.function_wrap .function ul li .tit {
    font-size: 18px;
    font-weight: bold;
}

.function_wrap .function ul li p .ico_att {
    vertical-align: top;
    font-size: 12px;
}

.function_wrap .function ul li .attention {
    font-size: 14px;
}

.function_wrap .movie_link {
    text-align: center;
    margin-bottom: 15px;
    font-size: 20px;
}

.function_wrap .movie_link a {
    color: #333;
}

.function_wrap .movie_link a:hover {
    color: #f00;
    text-decoration: none;
}

.function_wrap .btn a {
    display: block;
    max-width: 700px;
    margin: auto;
    position: relative;
    background: #FF4500;
    padding: 25px 50px 25px 25px;
    border-radius: 50px;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    line-height: 1.2;
    text-decoration: none;
}

.function_wrap .btn a::after {
    content: '';
    position: absolute;
    top: calc(50% - 6px);
    right: 30px;
    width: 12px;
    height: 12px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(136deg);
}

.function_wrap .btn a:hover {
    background: #de4107;
}

/*------------
OMOの料金・プランについて
---------- */
.plan {
    display: block;
    margin: 55px auto 35px;
    text-align: center;
}

/*------------
お客さまの声
---------- */
.voice_wrap {
    background: #F6FCFF;
    padding: 40px 0;
}

.voice_wrap ul.voice {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 20px;
    gap: 10px;
}

.voice_wrap ul.voice li {
    width: calc((100% - 30px) / 3);
    background: #fff;
    border: 1px solid #ddd;
    padding: 15px;
    margin-bottom: 15px;
}

.voice_wrap ul.voice li .head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}

.voice_wrap ul.voice li .head p {
    display: flex;
    align-items: center;
    min-height: 40px;
    font-weight: bold;
}

.voice_wrap ul.voice li .head p::before {
    content: "";
    display: block;
    width: 52px;
    height: 52px;
    margin-right: 10px;
    background-size: contain;
    background-repeat: no-repeat;
}

.voice_wrap ul.voice li .head .male_age2030::before {
    background-image: url(images/avatar_male_age2030.png);
}

.voice_wrap ul.voice li .head .male_age4050::before {
    background-image: url(images/avatar_male_age4050.png);
}

.voice_wrap ul.voice li .head .female_age2030::before {
    background-image: url(images/avatar_female_age2030.png);
}

.voice_wrap ul.voice li .head .female_age4050::before {
    background-image: url(images/avatar_female_age4050.png);
}

.voice_wrap ul.voice li .head picture {
    display: block;
    width: 107px;
}

.voice_wrap ul.voice li .head picture img {
    width: 100%;
}

.voice_wrap ul.voice li .caption {
    margin-top: 15px;
    font-size: 12px;
    color: #888;
}

.voice_wrap .attention li {
    font-size: 14px;
}

/*------------
お問い合わせ
---------- */
#contact .contents_wrap {
    padding: 40px 15px;
}

.contact_item {
    border: 1px solid #aaa;
    border-top: 5px solid #0B7BC7;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    padding: 20px;
    margin: 40px auto;
}

.contact_item ul {
    display: flex;
    align-items: center;
}

.contact_item ul li {
    width: 50%;
    text-align: center;
}

.contact_item ul li:first-child {
    border-right: 1px solid #aaa;
}

.contact_item ul li p:first-of-type {
    color: #FF4500;
    font-size: 18px;
}

.contact_item ul li p em {
    font-weight: bold;
}

.contact_item ul li .mail {
    display: inline-block;
    margin-top: 15px;
}

.contact_item ul li .mail a {
    display: block;
    max-width: 360px;
    background: #0B7BC7;
    border-radius: 4px;
    padding: 15px;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    text-align: center;
}

.contact_item ul li .mail a span {
    position: relative;
    padding-left: 40px;
}

.contact_item ul li .mail a span::before {
    content: "";
    width: 33px;
    height: 24px;
    position: absolute;
    top: 3px;
    left: 0;
    background-image: url(images/ico_mail.svg);
    background-repeat: no-repeat;
    background-size: 100%;
}

.contact_item ul li .mail a:hover {
    background: #0a6caf;
}

.contact_item ul li .tel {
    display: inline-block;
    font-size: 14px;
    color: #707070;
}

.contact_item ul li .tel p.tel_no {
    position: relative;
    display: inline-block;
    padding-left: 55px;
    margin-top: 15px;
    font-weight: bold;
    font-size: 40px;
    color: #333;
    line-height: 1;
}

.contact_item ul li .tel p.tel_no::before {
    content: "";
    display: block;
    width: 46px;
    height: 44px;
    background-image: url(images/ico_tel.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: -13px;
    left: 0;
}

/* form */
.mw_wp_form {
    margin-bottom: 50px;
}

table.customerform {
    width: 100%;
    margin: 0 0 15px;
    border-top: 5px solid #0B7BC7;
}

table.customerform th {
    padding: 6px 10px;
    width: 250px;
    background: #f7f7f7;
    border: 1px solid #d1d1d1;
    vertical-align: middle;
    text-align: right;
    font-weight: normal;
    font-size: 14px;
}

table.customerform th.left {
    text-align: left;
}

table.customerform td {
    padding: 20px 10px;
    border-top: 1px solid #d1d1d1;
    border-right: 1px solid #d1d1d1;
    line-height: 1.6;
    background: #fff;
}

table.customerform tr:last-child td {
    border-bottom: 1px solid #d1d1d1;
}

table.customerform td input[type="text"],
table.customerform td select,
table.customerform td label,
#hojinform-website {
    padding: 5px;
    outline: 0;
}

table.customerform td input[type="tel"],
table.customerform td input[type="email"] {
    padding: 5px;
}

table.customerform td input[type="tel"]:focus,
table.customerform td input[type="email"]:focus,
table.customerform td input[type="text"]:focus {
    border: #afa67a 2px solid;
    background-color: #fdf7e1;
}

table.customerform td .att {
    font-size: 12px;
    color: #666;
}

table.customerform td input[type="radio"] {
    width: 18px;
    height: 18px;
}

/* 名前入力部分 */
table.customerform .name_input {
    display: flex;
}

table.customerform .name_input div {
    margin-right: 10px;
}

/* 必須 */
.must {
    display: inline-block;
    border-radius: 3px;
    border: 1px solid #da4110;
    font-size: 0.7em;
    color: #da4110;
    text-shadow: none;
    margin: 0 0 0 5px;
    padding: 1px 6px;
    text-align: center;
}

/* プライバシーポリシー */
.policy-area {
    margin: 40px 0;
    font-size: 14px;
}

.privacy-policy-agree p {
    padding: 0;
}

.policy-block-area {
    position: relative;
}

.privacy-policy-agree {
    margin: 0 auto 15px;
    padding: 10px 15px 25px;
    background-color: #f8f8f8;
    border: 2px solid #aaa;
    border-radius: 5px;
    box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);
    color: #555;
}

.privacy-policy-agree .heading {
    color: #333;
    font-size: 18px;
    font-weight: bold;
}

.privacy-policy-agree .lead {
    padding: 0 10px 5px;
    text-align: left;
    line-height: 1.1;
}

.privacy-policy-agree .policy {
    overflow: auto;
    height: 200px;
    padding: 4px 9px;
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.1);
}

.privacy-policy-agree .policy .policy-main-heading {
    font-weight: bold;
}

.privacy-policy-agree .policy .policy-heading {
    margin-top: 10px;
    font-weight: bold;
}

.privacy-policy-agree .policy table {
    margin: 5px;
}

.privacy-policy-agree .policy th,
.privacy-policy-agree .policy td {
    padding: 5px;
    border: 1px solid #333;
}

.privacy-policy-agree .policy td.column1 {
    width: 20px;
    text-align: center;
}

.privacy-policy-agree .policy td.column2 {
    width: 150px;
}

.privacy-policy-agree .policy td.column3 {}

.privacy-policy-agree .policy ul {
    margin: 0 10px;
}

.privacy-policy-agree .policy .responsibility {
    margin-top: 10px;
    text-align: right;
}

/* 送信ボタン */

.btn_box input[type="submit"] {
    background: linear-gradient(#c72525, 30%, #820505);
    padding: 13px 20px;
/*    width: 100%; */
    max-width: 500px;
    border: 0;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    cursor: pointer;
    white-space: wrap;
}

.btn_box input[type="submit"]:hover {
    opacity: 0.7;
}

/* 戻るボタン */
button.return {
    width: 100px;
    height: 65px;
    margin-right: 10px;
    padding: 20px;
    background: linear-gradient(#eee, 30%, #ccc);
    border: none;
    border-radius: 5px;
    font-size: 20px;
    line-height: 1;
    cursor: pointer;
}

button.return:hover {
    opacity: 0.7;
}

/*------------
動作環境について
---------- */
.environment_wrap h2 {
    margin-bottom: 10px;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    color: #0B7BC7;
}

.environment_wrap .environment {
    background: #F6F6F6;
    padding: 20px 0;
    font-size: 14px;
    line-height: 2;
}

.environment_wrap .environment .contents_wrap {
    display: flex;
    justify-content: space-between;
}

.environment_wrap .environment .environment01,
.environment_wrap .environment .environment02 {
    width: 450px;
}

/*------------
フッター
---------- */
footer {
    border-top: 2px solid #0B7BC7;
    padding: 20px 0;
}

footer .contents_wrap {
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 14px;
}

footer picture {
    width: 200px;
}

footer ul li {
    display: inline-block;
    position: relative;
    padding: 0 20px;
}

footer ul li::before {
    content: "▼";
    position: absolute;
    top: 0;
    left: 0;
    transform: rotate(32deg);
}

/*------------
下層ページ
---------- */
.lower_page {
    padding: 50px 0;
    min-height: 500px;
}

/*------------
サンクスページ
---------- */
.thanks_wrap {
    text-align: center;
    font-size: 18px;
    line-height: 2;
}

@media screen and (max-width:480px) {
    .contact_box{
        display: none;
    }

    .mv_wrap {
        background-position: right -75vw top;
    }

    table.customerform th,
    table.customerform td{
        display: block;
        width: 100%;
    }

    table.customerform th{
        border-bottom: none;
        text-align: left;
    }

    table.customerform td{
        border-left: 1px solid #d1d1d1;
    }
}

@media screen and (max-width:767px) {
    .mv_wrap h1 {
        font-size: 30px;
        text-shadow: 1px 2px 3px #666;
    }

    .mv_wrap h1 em {
        font-size: 34px;
        letter-spacing: -0.01em;
    }

    header.contents_wrap,
    .about_wrap .about,
    .function_wrap .function,
    .function_wrap .trouble ul,
    .contact_item ul,
    footer .contents_wrap,
    .environment_wrap .environment .contents_wrap {
        display: block;
    }

    .info .contents_wrap picture {
        float: none;
        margin: 0;
    }

    .about_wrap .about picture {
        margin: auto;
        text-align: center;
    }

    .function_wrap .trouble .sub_head {
        font-size: 18px;
        text-align: center;
        padding: 10px;
    }

    .function_wrap .trouble .sub_head span {
        display: block;
    }

    .function_wrap .trouble ul {
        margin: 0 15px;
    }

    .function_wrap .trouble li p {
        width: 200px;
    }

    .voice_wrap ul.voice li,
    .contact_item ul li,
    .environment_wrap .environment .environment01,
    .environment_wrap .environment .environment02 {
        width: 100%;
    }

    .contact_item ul li:first-child {
        border: 0;
        margin: 0 0 20px
    }

    .contact_item ul li .tel p.tel_no {
        font-size: 30px;
    }
}

@media screen and (max-width:350px) {
    .function_wrap .trouble .sub_head {
        font-size: 16px;
    }
}